import request from '@/utils/request'

export function launch(data) {
  return request({
    url: '/v1/message/launch',
    method: 'post',
    data
  })
}
// 省市区选择
export function areaList(params) {
	return request({
		url: '/enterprise/v1/config/area',
		method: 'get',
		params,
	})
}
// 领域
export function industry(params) {
	return request({
		url: '/enterprise/v1/config/industry',
		method: 'get',
		params,
	})
}